.select_grafico {
    margin-bottom:5px;
    width:100%;
    padding: 10px;
    border-radius: 4px;
    border: 1px solid #e3e3e3;
}
.main {
    width: 100%;
    height: 300px;
    overflow: hidden;
    padding : 10px;
    margin-bottom: 10px;
    border: 1px solid #e3e3e3;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}
.ec-icon {
    display: inline-block;
    width: 35px;
    height: 25px;
    *margin-right: .3em;
    line-height: 25px;
    vertical-align: middle;
    background-image: url("../images/icon-bar.png");
    background-repeat: no-repeat;
}
.ec-icon-line {
    background-position: 0 -1px;
}
.ec-icon-bar {
    background-position: 0 -26px;
}
.ec-icon-scatter {
    background-position: 0 -51px;
}
.ec-icon-k {
    background-position: 0 -76px;
}
.ec-icon-pie {
    background-position: 0 -101px;
}
.ec-icon-radar {
    background-position: 0 -126px;
}
.ec-icon-chord {
    background-position: 0 -151px;
}
.ec-icon-force {
    background-position: 0 -176px;
}
.ec-icon-map {
    background-position: 0 -201px;
}
.ec-icon-gauge {
    background-position: 0 -226px;
}
.ec-icon-funnel {
    background-position: 0 -251px;
}
.ec-icon-mix {
    background-position: 0 -276px;
}
.ec-icon-component {
    background-position: 0 -301px;
}
.ec-icon-other {
    background-position: 0 -326px;
}
.ec-icon-theme {
    background-position: 0 -351px;
}
.ec-icon-topic {
    background-position: 0 -376px;
}
.ec-icon-eventRiver {
    background-position: 0 -401px;
}
.ec-icon-venn {
    background-position: 0 -426px;
}
.ec-icon-treemap {
    background-position: 0 -451px;
}
.ec-icon-wordCloud {
    background-position: 0 -476px;
}
.ec-icon-tree {
    background-position: 0 -501px;
}
.ec-icon-heatmap {
    background-position: 0 -526px;
}